<?php $PageSecurity = 5;
include('includes/session.inc');
include('includes/SQL_CommonFunctions.inc');
	 $FinalQuot=$_GET['FinalQuot'];
	 echo' <div align="center">';
	 ?>
<table width="100%" border="0" cellspacing="0" cellpadding="0">
<tr>
    <td><input type="submit" name="Save" value="Save" class="search" /></td>
 </tr>
</table>
<?php 
echo '</div>';
 ?>